gnutls_pkcs12_deinit(3)

NAME
gnutls_pkcs12_deinit - This function deinitializes memory used by a gnutls_pkcs12_t structure

SYNOPSIS
#include <gnutls/pkcs12.h>

void gnutls_pkcs12_deinit(gnutls_pkcs12_t pkcs12);

ARGUMENTS

gnutls_pkcs12_t pkcs12
    The structure to be initialized

DESCRIPTION
This function will deinitialize a PKCS12 structure.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.